<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ is password protected. Open it in MacPacker to enter the password.</key>
	<string>%@ is password protected. Open it in MacPacker to enter the password.</string>
	<key>The archive</key>
	<string>The archive</string>
	<key>building tree...</key>
	<string>building tree...</string>
	<key>done</key>
	<string>done</string>
	<key>error: %@</key>
	<string>error: %@</string>
	<key>extracting...</key>
	<string>extracting...</string>
	<key>failed to load</key>
	<string>failed to load</string>
	<key>loading...</key>
	<string>loading...</string>
	<key>saving...</key>
	<string>saving...</string>
</dict>
</plist>
